{
  "workspace:new-tab": [],
  "insert-template": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "T"
    }
  ],
  "typewriter-mode:writing-focus-toggle": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "A"
    }
  ]
}